<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Architect</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body class="page__body">
    <header class="page__header">
      <section class="main-menu">
        <div class="page-logo">
          <a href="#" class="logo">
            <img
              class="logo"
              src="./icons/logo.png"
              alt="Architect"
              width="27px"
              height="27px"
          /></a>
          <a href="#" class="logo-link"> Architect</a>
        </div>
        <nav class="navigation-menu">
          <ul class="menu-list">
            <li class="menu-item"><a href="#" class="menu-link">Home</a></li>
            <li class="menu-item">
              <a href="#" class="menu-link">Architecture design</a>
            </li>
            <li class="menu-item">
              <a href="#" class="menu-link">Strange Buildings</a>
            </li>
            <li class="menu-item">
              <a href="#" class="menu-link">Magazine</a>
            </li>

            <li class="menu-item"><a href="#" class="menu-link">Blog</a></li>
            <li class="menu-item"><a href="#" class="menu-link">News</a></li>
          </ul>
        </nav>
        <button class="search-btn">
          <img
            src="./icons/search.png"
            alt="search"
            class="search"
            width="18px"
            height="18px"
          />
        </button>
      </section>
    </header>

    <main class="page__main">
      <section class="hero-section">
        <h2 class="hero-header">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
        <div class="hero-links">
          <a href="#" class="hero-section--link">Subscribe Now</a>
          <a href="#" class="hero-section--link">Best Articles</a>
        </div>
      </section>
      <div class="container">
        <section class="popular-posts">
          <h3 class="section-header">Most popular posts</h3>
          <ul class="popular-posts-list">
            <li class="popular-posts-item">
              <img
                class="popular-posts-img"
                src="./images/most popular posts/vanglohouse.jpg"
                alt="Vanglo House By LWPAC in Canada"
              /><a href="#" class="popular-posts-link"
                >Vanglo House By LWPAC in Canada</a
              >
            </li>
            <li class="popular-posts-item">
              <img
                class="popular-posts-img"
                src="./images/most popular posts/royalblossom.jpg"
                alt="Royal Blossom Hotel & Spa in USA"
              /><a href="#" class="popular-posts-link"
                >Royal Blossom Hotel & Spa in USA</a
              >
            </li>

            <li class="popular-posts-item">
              <img
                class="popular-posts-img"
                src="./images/most popular posts/sunriseexpanse.jpg"
                alt="Sunrise Expanse Hotel in USA"
              /><a href="#" class="popular-posts-link"
                >Sunrise Expanse Hotel in USA</a
              >
            </li>
            <li class="popular-posts-item">
              <img
                class="popular-posts-img"
                src="./images/most popular posts/sunsetshack.jpg"
                alt="Sunset Shack Hotel in Spain"
              /><a href="#" class="popular-posts-link"
                >Sunset Shack Hotel in Spain</a
              >
            </li>

            <li class="popular-posts-item">
              <img
                class="popular-posts-img"
                src="./images/most popular posts/stargaze.jpg"
                alt="Stargaze Resort & Spa in USA"
              /><a href="#" class="popular-posts-link"
                >Stargaze Resort & Spa in USA</a
              >
            </li>

            <li class="popular-posts-item">
              <img
                class="popular-posts-img"
                src="./images/most popular posts/gloriousexpanse.jpg"
                alt="Glorious Expanse Hotel in France"
              /><a href="#" class="popular-posts-link"
                >Glorious Expanse Hotel in France</a
              >
            </li>
          </ul>
        </section>
      </div>

      <section class="section-popular-clients">
        <div class="container">
          <h2 class="header-popular-clients">our most popular clients</h2>
          <ul class="popular-clients-list">
            <li class="popular-clients-item"><img
              src="./images/most popular clients/national.png"
              alt="National post"
              class="popular-client-img"
            /></li>
            <li class="popular-clients-item"><img
              src="./images/most popular clients/dryme.png"
              alt="Dryme"
              class="popular-client-img"
            /></li>
            <li class="popular-clients-item"><img
              src="./images/most popular clients/house.png"
              alt="House & Home"
              class="popular-client-img"
            /></li>
            <li class="popular-clients-item"><img
              src="./images/most popular clients/journey.png"
              alt="Journy"
              class="popular-client-img"
            /></li>
          </ul>
        </div>
      </section>

      <section class="top-rated">
        <h3 class="section-header">Top rated</h3>
        <ul class="top-rated-list">
          <li class="top-rated-item"><img
            src="./images/top rated/kidsstore.jpg"
            alt="Kids Store"
            class="top-rated-image"
          /></li>
          <li class="top-rated-item"><img
            src="./images/top rated/kidsstorelightone.jpg"
            alt="Kids Store Light"
            class="top-rated-image"
          /></li>
          <li class="top-rated-item"><img
            src="./images/top rated/kidsstorelighttwo.jpg"
            alt="Kids Store Light"
            class="top-rated-image"
          /></li>
          <li class="top-rated-item"><img
            src="./images/top rated/pools.jpg"
            alt="Pools"
            class="top-rated-image"
          /></li>
          <li class="top-rated-item"><img
            src="./images/top rated/horses.jpg"
            alt="Horses"
            class="top-rated-image"
          /></li>
          <li class="top-rated-item"><img
            src="./images/top rated/billionares.jpg"
            alt="Billionares"
            class="top-rated-image"
          /></li>
          <li class="top-rated-item"><img
            src="./images/top rated/brazilstaduims.jpg"
            alt="Brazil Staduims"
            class="top-rated-image"
          /></li>
        </ul>
      </section>
      <section class="hot-news">
        <div class="container">
          <h3 class="section-header">hot news</h3>
          <ul class="hot-news-list">
            <li class="hot-news-item">
              <a href="#" class="news-item-link">
                <div class="flex-wrapper">
                  <img
                    src="./images/hot news/prophecy.jpg"
                    alt="Prophecy Hotel & Spa in Emirate"
                    class="hot-news-image"
                  />
                  <div class="hot-news-description">
                    <h4 class="image-header">
                      Prophecy Hotel & Spa in Emirate
                    </h4>
                    <p class="image-text">
                      Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                      or cylinder filled with rocks, concrete, or sometimes sand
                      and soil and It is a great way to decorate your outdoor.
                      Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                      or cylinder filled with rocks, concrete, or sometimes sand
                      and soil and It is a great way to decorate your outdoor
                    </p>
                  </div>
                </div>
              </a>
            </li>
            <li class="hot-news-item">
              <a href="#" class="news-item-link">
                <img
                  src="./images/hot news/nebula.jpg"
                  alt="Nebula Hotel in Spain"
                  class="hot-news-image"
                />

                <h4 class="image-header">Nebula Hotel in Spain</h4>
              </a>
            </li>
            <div class="middle-grid">
              <li class="hot-news-item">
                <a href="#" class="news-item-link">
                  <img
                    src="./images/hot news/westernpyramid.jpg"
                    alt="Western Pyramid Resort in Egypt"
                    class="hot-news-image"
                  />

                  <h4 class="image-header">Western Pyramid Resort in Egypt</h4>
                  <p class="image-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                    cylinder filled with rocks, concrete, or sometimes sand and
                    soil and It is a great way to decorate your outdoor. Amazing
                    Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and
                    It is a great way to decorate your outdoor
                  </p>
                </a>
              </li>
              <li class="hot-news-item">
                <a href="#" class="news-item-link">
                  <img
                    src="./images/hot news/grandmeadows.jpg"
                    alt="Grand Meadows Resort in Maldives"
                    class="hot-news-image"
                  />

                  <h4 class="image-header">Grand Meadows Resort in Maldives</h4>
                  <p class="image-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                    cylinder filled with rocks, concrete, or sometimes sand and
                    soil and It is a great way to decorate your outdoor. Amazing
                    Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and
                    It is a great way to decorate your outdoor
                  </p>
                </a>
              </li>
              <li class="hot-news-item">
                <a href="#" class="news-item-link">
                  <img
                    src="./images/hot news/wanderlust.jpg"
                    alt="Wanderlust Resort in Tenerife"
                    class="hot-news-image"
                  />

                  <h4 class="image-header">Wanderlust Resort in Tenerife</h4>
                  <p class="image-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                    cylinder filled with rocks, concrete, or sometimes sand and
                    soil and It is a great way to decorate your outdoor. Amazing
                    Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and
                    It is a great way to decorate your outdoor
                  </p>
                </a>
              </li>
              <li class="hot-news-item">
                <a href="#" class="news-item-link">
                  <img
                    src="./images/hot news/twin.jpg"
                    alt="Twin Sanctuary Hotel in Great Britain"
                    class="hot-news-image"
                  />

                  <h4 class="image-header">
                    Twin Sanctuary Hotel in Great Britain
                  </h4>
                  <p class="image-text">
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                    cylinder filled with rocks, concrete, or sometimes sand and
                    soil and It is a great way to decorate your outdoor. Amazing
                    Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and
                    It is a great way to decorate your outdoor
                  </p>
                </a>
              </li>
            </div>
            <li class="hot-news-item">
              <a href="#" class="news-item-link">
                <img
                  src="./images/hot news/prism.jpg"
                  alt="Prism Hotel in Ireland"
                  class="hot-news-image"
                />

                <h4 class="image-header">Prism Hotel in Ireland</h4>
              </a>
            </li>
            <li class="hot-news-item">
              <a href="#" class="news-item-link">
                <div class="flex-wrapper">
                  <img
                    src="./images/hot news/king.jpg"
                    alt="King's Shroud Resort in Spain"
                    class="hot-news-image"
                  />
                  <div class="hot-news-description">
                    <h4 class="image-header">King's Shroud Resort in Spain</h4>
                    <p class="image-text">
                      Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                      or cylinder filled with rocks, concrete, or sometimes sand
                      and soil and It is a great way to decorate your outdoor.
                      Amazing Gabion Ideas for Outdoors A Gabion is a cage box
                      or cylinder filled with rocks, concrete, or sometimes sand
                      and soil and It is a great way to decorate your outdoor
                    </p>
                  </div>
                </div>
              </a>
            </li>
          </ul>
        </div>
      </section>
    </main>
    <footer class="page__footer">
      <section class="footer">
        <div class="container footer-container">
          <div class="copyrights">
            All Rights Reserved &#169 2014 architect.com - Interior Design &
            Architecture Magazine
          </div>
          <div class="footer-logo">
            <img
              src="./icons/Vector Smart Object copy 3.png"
              alt="LIOIT"
              class="footer-logo-img"
            />
            <img
              src="./icons/Vector Smart Object.png"
              alt="LIOIT"
              class="footer-logo-img"
            />
          </div>
        </div>
      </section>
    </footer>
  </body>
</html>
